### Constructor

# Phosh DBusImplPortalAccessSkeleton new

#### Declaration [src]

    PhoshDBusImplPortalAccess*
    phosh_dbus_impl_portal_access_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.impl.portal.Access.

#### Return value

Type: `PhoshDBusImplPortalAccessSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.